View Issue Details

IDProjectCategoryView StatusLast Update
0000263Trip ReaderData 数据纠错public2022-06-26 12:42
ReporterYuanXun Assigned ToYihong Wu  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version1.6.14 (iOS) 
Fixed in Version1.6.16 (iOS) 
Summary0000263: 杭州地铁CU号补充
Description

3号线古荡 310004035499
1/7号线萧山国际机场 310004027414
3号线刚开通,貌似站都没数据。不过据传杭州1E文件九月份上线,也许不用去维护这些终端号了。

TagsNo tags attached.
ProvinceZhejiang 浙江
CarrierMetro 地铁
TypeCU

Activities

YuanXun

2022-06-19 13:14

reporter   ~0000452

Yihong Wu

2022-06-19 13:25

manager   ~0000454

感谢报告
1E并不能解决CU卡的问题呀

YuanXun

2022-06-23 11:24

reporter   ~0000461

3号线古荡:
310004035501
310004035512
1号线龙翔桥:
310001029154
1/2号线凤起路:
310001029044
310001028882

Yihong Wu

2022-06-26 12:19

manager   ~0000462

杭州闸机是按颜色区分线路的,下次建议准确报告线路

Issue History

Date Modified Username Field Change
2022-06-19 13:13 YuanXun New Issue
2022-06-19 13:14 YuanXun Note Added: 0000452
2022-06-19 13:14 YuanXun File Added: 0A78548A-B045-4107-833B-5DAF72165B1A.png
2022-06-19 13:14 YuanXun File Added: 180BBCD6-4EBA-4E84-9C70-66742509E07D.png
2022-06-19 13:25 Yihong Wu Note Added: 0000454
2022-06-23 11:24 YuanXun Note Added: 0000461
2022-06-23 11:24 YuanXun File Added: 38A4D61F-043D-4C0E-AEFB-A09DC625CEE3.png
2022-06-23 11:24 YuanXun File Added: 8FFFBC71-7DB1-4DFE-A654-A08A427425BA.png
2022-06-26 12:19 Yihong Wu Note Added: 0000462
2022-06-26 12:42 Yihong Wu Assigned To => Yihong Wu
2022-06-26 12:42 Yihong Wu Status new => resolved
2022-06-26 12:42 Yihong Wu Resolution open => fixed
2022-06-26 12:42 Yihong Wu Fixed in Version => 1.6.16 (iOS)